# $Id: Makefile.am 21425 2006-05-01 15:18:18Z benny $

appsdir = $(datadir)/icons/hicolor/48x48/apps
apps_DATA =								\
	Terminal.png

stockdir = $(datadir)/icons/hicolor/48x48/stock/navigation
stock_DATA =								\
	stock_terminal-advanced.png					\
	stock_terminal-appearance.png					\
	stock_terminal-colors.png					\
	stock_terminal-compose.png					\
	stock_terminal-general.png					\
	stock_terminal-mailreader.png					\
	stock_terminal-shortcuts.png					\
	stock_terminal-webbrowser.png

EXTRA_DIST =								\
	$(apps_DATA)							\
	$(stock_DATA)

# vi:set ts=8 sw=8 noet ai nocindent:
